Product comparison · 2 network switches

Allied Telesis GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey vs Allied Telesis GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Add a product
  • 42specifications compared
  • 10differ
  • 32identical
  • 12known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:16
  • Gigabit Ethernet (copper) ports quantity
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:10
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:16
  • Switching capacity
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:20 Gbit/s
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:32 Gbit/s
  • Throughput
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:14.88 Mpps
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:32.8 Mpps
  • Power over Ethernet plus (PoE+) ports quantity
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:8
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:16
  • Total Power over Ethernet (PoE) budget
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:75 W
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:185 W
  • Width
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:330 mm
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:430 mm
  • Depth
    • GS950/10PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:200 mm
    • GS950/16PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey:250 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of GS950/10PS, GS950/16PS
54 specifications
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IPUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers816
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Gigabit Ethernet (copper) ports quantityDiffers1016
Combo SFP ports quantity22
Fiber ports quantity22
Fiber optic connectorSFPSFP
Console portRJ-45RJ-45
Power connectorDC-in jackDC-in jack
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source0
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technology10BASE-T, 100BASE-T, 1000BASE-T10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringYesYes
Full duplexYesYes
Flow control supportYesYes
Rate limitingYesYes
VLAN supportYesYes
Optical fiberidentical
Fiber ethernet cabling technology100BASE-FX, 1000BASE‑LX, 1000BASE‑SX100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Data transmission2 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers20 Gbit/s32 Gbit/s
ThroughputDiffers14.88 Mpps32.8 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source1 MB
Securityidentical
DHCP featuresDHCP client, DHCP serverDHCP client, DHCP server
IGMP snoopingYesYes
MAC address filteringYesYes
Multicast featuresidentical
Multicast supportYesYes
Designidentical
Product colourGreen, GreyGreen, Grey
Rack mountingKnown for oneUnknown — not stated by the sourceNo
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Internal memory64 MB64 MB
Flash memory16 MB16 MB
Poweridentical
AC input voltage100 - 240 V100 - 240 V
Power consumption (typical)Known for one13.58 WUnknown — not stated by the source
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power over Ethernet (PoE)2 differ
Power over Ethernet (PoE)YesYes
Power over Ethernet plus (PoE+) ports quantityDiffers816
Total Power over Ethernet (PoE) budgetDiffers75 W185 W
Operational conditionsidentical
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)-25 - 70 °C-25 - 70 °C
Operating relative humidity (H-H)5 - 90%5 - 90%
Storage relative humidity (H-H)5 - 95%5 - 95%
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers330 mm430 mm
DepthDiffers200 mm250 mm
Height44 mm44 mm
WeightDiffers1.9 kg3.56 kg
Certificatesidentical
CertificationRoHS Eu-RoHS China RoHS WEEERoHS Eu-RoHS China RoHS WEEE
Logistics dataidentical
Harmonized System (HS) codeKnown for one85176990Unknown — not stated by the source
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons